<?php
/**
 * Created by PhpStorm.
 * User: pejot
 * Date: 2015-03-08
 * Time: 22:39
 */
global $ankieta;
global $data;
global $page;
$ankieta->writeGap();

$order=$ankieta->getNextSubmitParameters()['order'];
$selectedProduct=$ankieta->getValue('P1CODE');
$selectedProdctLabs=$ankieta->getLabels('P1CODE');
//print_r($selectedProduct);

$ankieta->writeGap();
$ankieta->writeHeader('Smakowe piwo bezalkoholowe o właściwościach energetycznych');
$ankieta->writeGap();

//[^uncheckById(["P2","P3","P4","P5"])^]
//[^showOrClean(input,["P2","P3","P4","P5","P6"])^]
//[^clean(["P2","P3","P4","P5","P6"])^]
//[^showOrClean($("input[name=P1]"),["P2"])^]


//$ankieta->writeOpen(2,300,'A12_'.$order,'Czy rozpoznał[a|] Pan[i|] smak tego <b>napoju piwnego</b>? Jaki to był smak?',300,@clean($data['A12_'.$order],''), "STRING", '300',true);


$answers=array();
$answers[5]='na pewno kupił[a|]bym';
$answers[4]='raczej kupił[a|]bym';
$answers[3]='ani bym kupił[a|], ani nie';
$answers[2]='raczej bym nie kupił[a|]';
$answers[1]='na pewno bym nie kupił[a|]';
$ankieta->writeRadio('K1S','Czy kupiłby Pan[i|] ten napój piwny zakładając, że smakuje tak jak ten, który bardziej Pan[i|u] smakował? '.$selectedProdctLabs[$selectedProduct].' (zakładając, że jest dostępny w odpowiedniej cenie)',$answers,true,@clean($data['K1S']),'NUMERIC',"","");

$answers=array();
$answers[5]='bardzo pasuje';
$answers[4]='raczej pasuje';
$answers[3]='ani pasuje, ani nie';
$answers[2]='raczej nie pasuje';
$answers[1]='zupełnie nie pasuje';
$ankieta->writeRadio('K2S','Na ile Pan[i|a] zdaniem ten opis pasuje do napoju, który bardziej Pan[i|u] smakował? '.$selectedProdctLabs[$selectedProduct],$answers,true,@clean($data['K2S']),'NUMERIC',"","");

$answers=array();
$answers[5]='bardzo pasuje';
$answers[4]='raczej pasuje';
$answers[3]='ani pasuje, ani nie';
$answers[2]='raczej nie pasuje';
$answers[1]='zupełnie nie pasuje';
$ankieta->writeRadio('K3S','Czy smak tego napoju [wstaw symbol] pasuje do napoju energetycznego? '.$selectedProdctLabs[$selectedProduct],$answers,true,@clean($data['K3S']),'NUMERIC',"","");



?>

<script type="text/javascript">

</script>